--- !ruby/object:Gem::Specification
name: tinder
version: !ruby/object:Gem::Version
  version: 1.10.1
platform: ruby
authors:
- Brandon Keepers
- Brian Ryckbost
- Tony Coconate
autorequire: 
bindir: bin
cert_chain: []
date: 2014-12-01 00:00:00.000000000 Z
dependencies:
- !ruby/object:Gem::Dependency
  name: eventmachine
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.0'
- !ruby/object:Gem::Dependency
  name: faraday
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 0.9.0
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 0.9.0
- !ruby/object:Gem::Dependency
  name: faraday_middleware
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '0.9'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '0.9'
- !ruby/object:Gem::Dependency
  name: hashie
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '1.0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '1.0'
- !ruby/object:Gem::Dependency
  name: json
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 1.8.0
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: 1.8.0
- !ruby/object:Gem::Dependency
  name: mime-types
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: multi_json
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.7'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '1.7'
- !ruby/object:Gem::Dependency
  name: twitter-stream
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '0.1'
  type: :runtime
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - "~>"
      - !ruby/object:Gem::Version
        version: '0.1'
- !ruby/object:Gem::Dependency
  name: fakeweb
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: rake
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
- !ruby/object:Gem::Dependency
  name: rspec
  requirement: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
  type: :development
  prerelease: false
  version_requirements: !ruby/object:Gem::Requirement
    requirements:
    - - ">="
      - !ruby/object:Gem::Version
        version: '0'
description: A Ruby API for interfacing with Campfire, the 37Signals chat application.
email:
- brandon@opensoul.org
- bryckbost@gmail.com
- me@tonycoconate.com
executables: []
extensions: []
extra_rdoc_files:
- README.markdown
files:
- ".gemtest"
- ".gitignore"
- ".rspec"
- ".travis.yml"
- CHANGELOG.txt
- Gemfile
- MIT-LICENSE
- README.markdown
- Rakefile
- init.rb
- lib/faraday/response/raise_on_authentication_failure.rb
- lib/faraday/response/remove_whitespace.rb
- lib/tinder.rb
- lib/tinder/campfire.rb
- lib/tinder/connection.rb
- lib/tinder/room.rb
- lib/tinder/version.rb
- site/index.html
- site/stylesheets/style.css
- spec/fixtures/presence.json
- spec/fixtures/rooms.json
- spec/fixtures/rooms/recent.json
- spec/fixtures/rooms/room80749.json
- spec/fixtures/rooms/room80751.json
- spec/fixtures/rooms/show.json
- spec/fixtures/users/me.json
- spec/spec_helper.rb
- spec/tinder/campfire_spec.rb
- spec/tinder/connection_spec.rb
- spec/tinder/room_spec.rb
- tinder.gemspec
homepage: http://github.com/collectiveidea/tinder
licenses: []
metadata: {}
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: '0'
required_rubygems_version: !ruby/object:Gem::Requirement
  requirements:
  - - ">="
    - !ruby/object:Gem::Version
      version: 1.3.6
requirements: []
rubyforge_project: 
rubygems_version: 2.2.2
signing_key: 
specification_version: 4
summary: Ruby wrapper for the Campfire API
test_files:
- spec/fixtures/presence.json
- spec/fixtures/rooms.json
- spec/fixtures/rooms/recent.json
- spec/fixtures/rooms/room80749.json
- spec/fixtures/rooms/room80751.json
- spec/fixtures/rooms/show.json
- spec/fixtures/users/me.json
- spec/spec_helper.rb
- spec/tinder/campfire_spec.rb
- spec/tinder/connection_spec.rb
- spec/tinder/room_spec.rb
